#include "ros/ros.h"
#include "geometry_msgs/Twist.h"

int main(int argc, char **argv){

	ros::init(argc, argv, "jazz_example");

	ros::NodeHandle n;

	ros::Publisher cmd_pub = n.advertise<geometry_msgs::Twist>("/cmd_vel", 1000);

	ros::Rate loop_rate(5);

	while (ros::ok()) {
		geometry_msgs::Twist cmd_msg;
		cmd_msg.linear.x = 0.2;
		cmd_msg.linear.y = 0;
		cmd_msg.linear.z = 0;

		cmd_msg.angular.x = 0;
		cmd_msg.angular.y = 0;
		cmd_msg.angular.z = 0;

		cmd_pub.publish(cmd_msg);

		loop_rate.sleep();
	}

	return 0;
}
